新種ウイルス「Nimda」が流行っていますが、サイトを開いただけで感染するというとかなり強力ですけどどうしたら防衛できますか?セキュリティーは古くてMcAfee VirusScan 4.0.2b 定義ファイル4.0.4033 スキャンエンジン4.0.02です。バージョンアップしないといけないものなのでしょうか、だとするとエンジンのみなのでしょうか?また、それはWebで行うのでしょうか?だとするとダイヤルアップなので時間がかかるとおもうのですが…。詳しい方がいらっしゃましたらよろしくご教示ください。

このQ&Aに関連する最新のQ&A

A 回答 (3件)

DAT(定義ファイル)さえ更新していれば大丈夫です。


ネットワークアソシエイツジャパンでは、4,0xでの定義ファイル(DAT)のサポートは今年の12月31日付けまでとなっています。それまでなら、ほぼ100%のウィルスに対して検出、駆除が可能です。

Nimdaも最新の定義ファイルをネットからDLすればもちろん駆除・検出できます。
DAT(定義ファイル)はウィルススキャンセントラルを起動して、定義ファイルの更新をクリックすれば自動で行われます。(これらの定義ファイル更新警告はセントラル画面に表示されますその指示に従いましょう)

ただし、スキャンエンジンは、メーカーバンドルであれば、更新サポートはありませんが、コンマのアップデートなら機構の変更やバグの改善が主ですから、アップデートの必要はありません。
ちなみに、定義ファイルが更新できなくなる今年の12月辺りには、次のバージョンを購入して更新しましょう。

まあ、ウィルス定義ファイルについてはこれぐらいで良いでしょうかね。
    • good
    • 0

IE5.5か5.1のSP2にバージョンアップしてください。



それから、メールは極力OutlookExpress以外のメーラにした方がいいです。

バージョンアップをWebでする場合、回線の速さにもよりますが1時間以上
かかることもあります。
    • good
    • 0

Nimda対応のウィルス定義ファイルは、4.0.4160からとなっているようですが、スキャンエンジン4.0.02には対応していません。

下記参考URLにアクセスして

*ご使用前に必ずお読みください

をクリックすると別ウィンドウにスキャンエンジンのアップの仕方が表示されますので、それを参考にしてください。

参考URL:http://www.sourcenext.com/download/tepeki/dat_wi …
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報